Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000163SpeedFanClock controlpublic2005-01-12 11:592005-01-15 08:57
Reportercallous 
Assigned Toalfredo 
PrioritynormalSeverityminorReproducibilityrandom
StatusresolvedResolutionfixed 
PlatformWinxp sp2OSWinxp sp2OS VersionWinxp sp2
Product Version4.19 
Target VersionFixed in Version4.20 
Summary0000163: Speedfan losing CLOCK settings
DescriptionSpeedfan losing CLOCK settings only when new sensors are detected. No new hardware was added or removed, and this happens randomly it seems.
Steps To ReproduceRandom occurances.
Additional InformationI place speedfan to autolaunch upon windows boot up, and speedfan to minimize.

Rig:
ASUS A7N8X rev 1.04 bios 1009 final
Mobile 2500+ oc'd to 3200+. CPU stable for certain
CLOCK settings within speedfan: LOW CPU=100fsb, HIGH CPU=182fsb
512 meg ddr400
TagsNo tags attached.
Motherboard Model
Video Card Model9800pro
Attached Files

- Relationships

-  Notes
(0000584)
alfredo (manager)
2005-01-12 12:15

Can you tell me if the freshly found new sensor is an LM80?
(0000587)
alfredo (manager)
2005-01-14 11:31

Please, try the latest beta here:

http://www.almico.com/sfbetaprogram.php [^]

and let me know.

- Issue History
Date Modified Username Field Change
2005-01-12 11:59 callous New Issue
2005-01-12 11:59 callous Video Card Model => 9800pro
2005-01-12 12:15 alfredo Note Added: 0000584
2005-01-12 12:15 alfredo Status assigned => acknowledged
2005-01-14 11:31 alfredo Note Added: 0000587
2005-01-15 08:57 alfredo Status acknowledged => resolved
2005-01-15 08:57 alfredo Resolution open => fixed
2005-01-15 08:57 alfredo Fixed in Version => 4.20


Copyright © 2000 - 2018 MantisBT Team
Time: 0.3118 seconds.
memory usage: 8,041 KB
Powered by Mantis Bugtracker